DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-uv405-NoFilter-100ms-20250617_093357.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 8.27760240661661
    Db: 9.179045623450838
    Noise: 289.1170075889887
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 17.56652782874945
    Db: 12.446859280386374
    Noise: 142.00213956471893
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-uv405-NoFilter-12ms-20250617_093207.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 7.6590589684556205
    Db: 8.841754132471527
    Noise: 37.821563112064794
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 13.192990134379158
    Db: 11.203432376759316
    Noise: 22.877469094742906
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-uv405-NoFilter-1600ms-20250617_093635.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 8.393964599974058
    Db: 9.239671333209866
    Noise: 4566.286317635855
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 18.461092764852122
    Db: 12.662574045825853
    Noise: 2164.41336509627
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-uv405-NoFilter-200ms-20250617_093433.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 8.328044103365887
    Db: 9.2054301643016
    Noise: 574.5973824580144
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 17.983203209678837
    Db: 12.5486705182348
    Noise: 277.37368919656035
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-uv405-NoFilter-25ms-20250617_093244.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 7.926179716394353
    Db: 8.990639152040156
    Noise: 75.53328141574667
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 15.148376556883578
    Db: 11.803660922333183
    Noise: 41.203985449606876
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-uv405-NoFilter-3200ms-20250617_093732.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 32.11546947017356
    Db: 15.067142749976535
    Noise: 1961.8722582466187
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 64.80515468507885
    Db: 18.116095515843394
    Noise: 984.3161128915247
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-uv405-NoFilter-400ms-20250617_093510.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 8.351243596226295
    Db: 9.217511517427898
    Noise: 1146.0583525231345
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 18.221118188591277
    Db: 12.605750251196259
    Noise: 547.5151146019816
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-uv405-NoFilter-50ms-20250617_093320.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 8.1523792560702
    Db: 9.112843752411639
    Noise: 146.87948291334325
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 16.656298635749756
    Db: 12.215784988316587
    Noise: 74.9605000126746
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-uv405-NoFilter-700ms-20250617_102526.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 8.330464692776363
    Db: 9.206692280429984
    Noise: 2012.9176503300455
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 18.378538249235675
    Db: 12.643109664877397
    Noise: 950.5697502191928
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-uv405-NoFilter-800ms-20250617_093549.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 8.360562029036497
    Db: 9.222354733606473
    Noise: 2291.1980525186273
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 18.32350400915152
    Db: 12.630085275373624
    Noise: 1089.7396757344438
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-uv405-NoFilter-100ms-20250617_092532.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 8.271840527757966
    Db: 9.176021530972637
    Noise: 898.4174523455214
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 17.55289271893933
    Db: 12.443486984855369
    Noise: 441.5678611493408
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-uv405-NoFilter-12ms-20250617_092343.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 7.714485292524996
    Db: 8.87306955405895
    Noise: 115.74240338324549
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 13.523126219201762
    Db: 11.310771015762386
    Noise: 68.8262629154432
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-uv405-NoFilter-1600ms-20250617_092814.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 53.54601277112171
    Db: 17.287271372412622
    Noise: 1163.8516697137386
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 54.52380184467357
    Db: 17.365861307759275
    Noise: 1145.0032290151
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-uv405-NoFilter-200ms-20250617_092608.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 8.31488612049736
    Db: 9.19856305560556
    Noise: 1791.162027951276
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 17.97657822466976
    Db: 12.547070289117759
    Noise: 864.1291881674808
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-uv405-NoFilter-25ms-20250617_092420.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 8.018187679265836
    Db: 9.04076217431539
    Noise: 231.27659062716023
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 15.526580338461136
    Db: 11.910758147966774
    Noise: 124.55880574316636
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-uv405-NoFilter-3200ms-20250617_092913.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 62.36790345682394
    Db: 17.949611451664737
    Noise: 1016.5133429081932
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 65.85566167629132
    Db: 18.18593117628469
    Noise: 965.0620382519995
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-uv405-NoFilter-400ms-20250617_092645.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 8.362379272291461
    Db: 9.223298609096787
    Noise: 3566.0313476989336
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 18.26611662829806
    Db: 12.61646226270643
    Noise: 1702.891404072531
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-uv405-NoFilter-50ms-20250617_092456.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 8.188842598192208
    Db: 9.132225234040062
    Noise: 453.144557144385
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 16.78508918184792
    Db: 12.249236530658035
    Noise: 230.5664281960027
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-uv405-NoFilter-700ms-20250617_102108.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 8.940168899025819
    Db: 9.513457236305955
    Noise: 5788.61105088793
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 20.51078190119191
    Db: 13.119822166287467
    Noise: 2628.794194120787
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-uv405-NoFilter-800ms-20250617_092725.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 11.230900660022664
    Db: 10.504145858245321
    Noise: 5088.89876237385
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 28.46175399718084
    Db: 14.542616606050613
    Noise: 2094.3069717668463
